body {
  margin: 0;
  padding: 0;
  background-color: #f9f9f9;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  font-family: sans-serif;
}

.container {
  max-width: 90vw;
  max-height: 90vh;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  box-shadow: 0 0 20px rgba(0,0,0,0.1);
  border-radius: 12px;
  background: white;
}
.container img,
.container video,
.container object {
  max-width: 100%;
  max-height: 100%;
  display: block;
}
